*** Settings ***
Library                                              SeleniumLibrary
Resource                                             ../FrontOfficeApp.robot

*** Variables ***
${PORTOFOLIO}                                        Portfolio

*** Keywords ***
Click on Team Element
    Click Element                                    ${TOP_NAV_PORTOFOLIO_LINK}

Verify Page
    Wait Until Page Contains                         ${PORTOFOLIO}